POLICYPCR(1)

NAME
policypcr - Runs TPM2_PolicyPCR

DESCRIPTION
--version-string=v1045 is not a valid option

policypcr

Runs TPM2_PolicyPCR

-ha policy session handle

-halg (sha1, sha256) (default sha256)

-bm pcr mask in hex

    e.g., -bm 10000 is PCR 16, 000001 is PCR 0

--version is not a valid option

policypcr

Runs TPM2_PolicyPCR

-ha policy session handle

-halg (sha1, sha256) (default sha256)

-bm pcr mask in hex

    e.g., -bm 10000 is PCR 16, 000001 is PCR 0

SEE ALSO
The full documentation for policypcr is maintained as a Texinfo manual. If the info and policypcr programs are properly installed at your site, the command

    info policypcr

should give you access to the complete manual.